body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x top;color:#666; font-family: Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#ad3d2f;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690708; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px;height:29px;margin:0 auto; padding:0;color:#ccc; }
.hello{width:auto;height:29px; line-height:29px; margin:0; padding:0; float:left;}
.topnav{ width:250px;height:29px; line-height:29px; text-align:right; margin:0; padding-right:4px; float:right; }
.topnav a{text-decoration:none; color:#ccc; padding:0 5px;}


/* banner */
.bannerbg{width:100%; height:297px; margin:0px ; padding:0; background:url(../images/banner.jpg) repeat-x top center;}
.banner{ width:1000px; height:297px; margin:0px auto ; padding:0; }
.logo{max-width:500px; max-height:75px; margin:0px; padding:0; margin-top:15px; margin-left:0px; position:absolute; z-index:1000;overflow:hidden;}


/* 导航层 */
.menu{ width:690px; height:54px; line-height:28px; margin:0px; margin-bottom:42px; padding:0; overflow:hidden; float:right; font-family:"微软雅黑"; font-size:14px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:96px;height:54px;display:block;line-height:54px;margin:0px; float:left;background:url(../images/line.png) no-repeat right;  }
.menu ul li.current{text-decoration:none;width:96px;height:54px; line-height:15px; }
.menu ul li.current a { color:#fee3c5; font-weight:bold}
.menu ul li a{text-decoration:none;color:#fee3c5;text-align:center;width:96px;height:14px;display:block; line-height:14px;padding-top:12px; }
.menu ul li a:hover{text-decoration:none;width:96px;height:54px; line-height:15px; color:#fee3c5; font-weight:bold}
.menu ul li span{width:96px;height:24px;line-height:24px;display:block; color:#5f1813; font-family:Tahoma, Geneva, sans-serif; font-size:9px;}

/* 搜索栏 */
.search{width:215px; height:26px; margin:0px auto; padding:0; padding-top:25px; margin-top:25px; margin-bottom:25px; background:url(../images/isearch.jpg) no-repeat top center;}
.search input { line-height: 26px; margin: 0px;height: 34px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:189px; height:26px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:26px;height: 26px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; margin-top:10px;}

/* 首页右侧公共定义 */
.right{width:276px; height:auto; margin:0; padding:0; float:right; background: url(../images/right.png) top no-repeat;position:absolute; z-index:100; margin-top:-80px; margin-left:700px;*margin-top:-80px; *margin-left:5px; }


/* 首页分类 */
.iprolist{width:252px; height:auto; margin:0 auto; padding:0; padding-top:30px; background:url(../images/ilist.jpg) no-repeat top center;}
.listcon{width:252px; margin:0px auto; padding:0px; padding-bottom:30px; background: url(../images/listbottom.jpg)  no-repeat center bottom #304250; margin-top:10px;  }
.listcon ul{ width:228px; height:auto;list-style: none; margin:0px auto; padding: 0px; }
.listcon ul li {margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/yiji.jpg) no-repeat left top; }
.listcon ul li a{ color:#85929f; text-align:left;height: 27px; line-height: 27px;display:block;  margin:0px; padding-left:28px;overflow:hidden;}
.listcon a:hover{ color:#eee;}
.listcon ul li ul{list-style: none; margin: 0px; padding: 0px; padding-top:3px; padding-bottom:2px;  background:#455562;}
.listcon ul li ul li{height: 25px; line-height: 25px; display:block;color:#85929f;  margin:0px; padding-left:20px; background: url(../images/erji.jpg) no-repeat 20px 10px; }
.listcon ul li ul li a{ text-align:left;height: 25px; line-height: 25px; margin:0px; padding-left:15px; display:inline; font-weight:normal;overflow:hidden; }

/* 首页左侧联系我们 */
.icontact{width:252px; height:auto; margin:0px auto; padding:15px 0 40px 0; background:url(../images/icontactbg.jpg) no-repeat center #27343a; border-top:25px solid #304250;}
.ccontent{ margin:0px; padding:10px 15px; overflow:hidden;  color:#7e8b98; line-height:21px;}
.ccontent p{ margin:0px; padding:0; color:#7e8b98; line-height:21px;}
.ccontent a{ margin:0px; padding:0; color:#7e8b98; line-height:21px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页左侧 */
.left{width:690px; height:auto;margin:0px;padding:0px; float:left; margin-top:11px; margin-bottom:20px; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}
.left .submit{ background:#f60; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}

/* 首页右侧简介 */

.iabout{width:360px; height:auto; margin:0px; padding:0; padding-top:47px; float:left;overflow:hidden;background:url(../images/iabout.jpg) no-repeat top; }
.iabcontent{ height:auto; margin:0px auto; padding:0 5px; padding-bottom:10px; line-height:22px; background:url(../images/iabbg.jpg) no-repeat left bottom;}


.title { height:38px;padding:0px;padding-left:50px;   margin:0px; font-family:"微软雅黑"; background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height: 30px;font-size:14px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#c5c5c5; font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:normal;}



/* 首页新闻 */
.inews{width:300px; height:auto; margin:0; padding:0; padding-top:47px; overflow:hidden; background:url(../images/inew.jpg) no-repeat left top;float:right; }
.newscontent{margin:0px; padding:0px; padding:0px 10px 10px 10px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:22px; width:auto; height:22px;border-bottom:1px dashed #d3d3d3;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#888; font-size:10px; }

*html .newscontent li{line-height:20px; height:20px;border-bottom:1px dashed #d3d3d3;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:20px; height:20px;border-bottom:1px dashed #d3d3d3;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/

.newscon{margin:0px; padding:0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #fff;}
.newscon li a{background:url(../images/square.jpg) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;28px}
.newscon li span{text-align:right; float:right; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:690px; height:140px; margin:0; padding:0px; margin-top:10px;padding-top:35px; background:url(../images/iproduct.jpg) no-repeat left top; overflow:hidden; }
/* marqueeleft */
.marqueeleft{width:690px;height:auto;overflow:hidden; padding:0 9px;margin:0px auto; padding-top:13px;}
.marqueeleft ul{height:690px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:125px;height:auto;overflow:hidden; margin:0 0px 15px 12px;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:121px;height:81px; margin:0 auto;padding:0px; padding-top:2px; overflow:hidden; }
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#fff;}


/**产品列表**/
#probox{margin:0px; padding:0px; padding-left:10px; font-size:12px; line-height:1.8; }
#probox dl { width:150px; height:132px; text-align:center; float:left; margin:10px 8px 5px 8px; padding:0; background:url(../images/cpbg2.jpg) no-repeat;}
#probox dt{width:150px;height:102px;}
#probox dt img{display:block;margin:0 auto; width:146px;height:98px; padding-top:2px;}
#probox dd{ color:#989898;width:150px; padding:0px; margin:0px; overflow:hidden;padding-top:6px; }
#probox dd a{ color:#555; }
#probox dd a:hover{ text-decoration:underline; color:#64080b;}

.desc{ width:650px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:0px 10px;line-height:25px; border:1px dashed #aaa}


/*友情链接*/
.link_tgb { line-height:35px; width:655px; padding:0; padding-left:35px; background: url(../images/link.jpg) no-repeat left; margin:0px auto;height:38px; font-family:"微软雅黑";}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px; }
.link_tgb .t1 {color:#000; cursor:pointer}
.link_tgb .t2 {color: #666; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:690px; margin:0px auto; padding:0px; padding:8px 0px 0 0px; height:auto; overflow:hidden; line-height:21px;}
.links a {padding:0 5px;}
.links .hidden { display:none;}

/* foot */
.footbg{width:100%; height:76px; margin:0px ; padding:0; background: url(../images/foot.jpg) repeat-x top; position:absolute; z-index:300; }
.foot{width:1000px; height:76px; margin:0px auto; padding:0px;  color:#bfbfbf;text-decoration:none; text-align:center;}

.footnav{height:16px; line-height:16px; margin:0px auto; padding-top:10px}
.contact{height:16px; line-height:16px; margin:0px auto; padding:0px;}
.copyright{height:16px; line-height:16px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#bfbfbf;}
.foot a{ color:#bfbfbf;}
.foot a:hover{ color:#fff; text-decoration:none;}

/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:7px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:690px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:26px;  margin-top:10px; margin-bottom:20px;padding-bottom:20px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #982d23; color: #fff;height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:auto; height: 24px; line-height:24px; color:#690708;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:690px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#304250; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:690px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:670px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:10px;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




